{
  "arch": "x86_64", 
  "build": "np17py33_0", 
  "build_number": 0, 
  "depends": [
    "llvmmath 0.1.1", 
    "llvmpy 0.11.3", 
    "numpy 1.7*", 
    "python 3.3*"
  ], 
  "license": "BSD", 
  "license_family": "BSD", 
  "name": "numba", 
  "platform": "osx", 
  "requires": [
    "llvmmath 0.1.1", 
    "llvmpy 0.11.3", 
    "numpy 1.7", 
    "python 3.3"
  ], 
  "subdir": "osx-64", 
  "version": "0.10.0"
}